body {
    font-family: 'Ubuntu', sans-serif;
	font-size:0.8em;
    height: 100%;

}

h1{
	font-size:16px;
	color:#b40500;
	margin:10px 0 3px 0;
}

h2{
	font-size:14px;
	font-weight:bold;
	line-height:1em;
}
h4 {
	margin:0;
}
input, textarea, select {
    font-family: 'Ubuntu', sans-serif;
	font-size:12px;
}
a, img {
	border:0px;
	padding:0px;
	margin:0px
}

ul {
	list-style: none;
	padding:0;
	margin:0;
}

li {
	display: inline-block;
}
a {
	color:#222;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}
.warning {
	color: #99000;
	line-height:24px;
}

/* layout */
.clear {
    width: 100%;
    clear: both;
}
.sf-clear, .clear { width:100%;clear:both }
.left { float:left }
.right { float:right }

#main {
	margin:0 auto;
	width:985px;	
	background-color:#fff;
}
#header {
	position:relative;
	height:155px;
	border-bottom: 2px solid #000;
	margin-bottom:10px;
	padding-top:10px
}
#footer {
	width:100%;
	height:230px;
	background:transparent url(images/footer_bg.gif) repeat-x 0 0;
}
.max-width { 
	margin:10px 0;
	width:985px; 
}
#column-left {
	/*width:640px;
	float:left;
	position:relative;*/
	width: 984px;
	float:left;
}
#column-right {
	width:330px;
	float:right;
}
.column-right{
	float:right;
	width:330px;
	position: absolute;
	top:22px;
	right:0px;
	background:#fff;
	box-shadow: 0px 5px 10px 5px #CCCCCC;
	-webkit-box-shadow: 0px 5px 10px 5px #CCCCCC;
	-moz-box-shadow: 0px 5px 10px 5px #CCCCCC;
	-o-box-shadow: 0px 5px 10px 5px #CCCCCC;
	z-index:999999;
	display:none;
}
#page-description a {
	color:#0750B9;
}

/* form */
.form  input[type="text"], 
.form  input[type="password"], 
.form  select {
	border:1px solid #ABB8BC;
	border-radius:5px;
	-moz-border-radius:5px;
	height:30px;
	line-height:2em;
	padding:0px 0px 0px 9px;
	font-size:12px;
	color:#5A6673;
}
.form  input[type="text"], 
.form  input[type="password"] { 
	width:200px;
}
.form textarea {
	width:250px;
	padding:5px;
	border:1px solid #ABB8BC;
	border-radius:5px;
	-moz-border-radius:5px;
	color:#5A6673;
	margin:2px; 
}

.form .textfield label {
	display:inline-block;
	width:100px;
	text-align:right;
	padding-right:10px;
	vertical-align:middle;
}
.form .textfield {
	margin-bottom:10px;
}
.form .formblock {
	margin-bottom:20px;
}
label.error {
	color:red;
}

/* header */
#logo { float:left }
#header-nav {
	float:right;
	text-align:right;
	height:25px;
}
#user-link {
	float:right;
	text-align:right;
	clear:right;
	height:35px;
}
#header-tabs {
	position:absolute;
	left:0;
	bottom:0;
	width:100%;
}
#header-shortlist-button {
	display:inline-block;
	background:transparent url(images/shortlist_icon.png) no-repeat 0 0;
	width:15px;
	height:13px;
	margin-right:3px;
}
.header-tab { 
	float:left;
	height:50px
}
#shop-by-department-tab {
	background:transparent url(images/shop-by-department-bg.png) no-repeat 0 0;
	width:192px;
	margin-right:3px;
}
#shop-by-department-tab:hover { background-position: -192px 0 }
#shop-by-department {
	display:none;
	position:absolute;
	top:50px;
	left:0;
	background-color:#363636;
	width:750px;
	z-index:51;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}
#shop-by-department ul {
	padding:3px 10px 8px 10px;
	display:block;
}
#shop-by-department ul.top-category-list {
	float:left;
}
#shop-by-department li {
	position:relative;
	display:block;
	width:180px;
	line-height:20px; 
	height:20px;
	margin:2px 12px 2px 0;
	padding:0 6px;
}
#shop-by-department li.top-category-item:hover { background-color:#222; }
#shop-by-department li a{
	color:#fff;
	text-decoration:none;
	z-index:1;
}
.sub-category-container {
	display:none;
	background-color:#222;
	position:absolute;
	top:0;
	left:160px;
	z-index:53;
	padding:3px 10px 8px 10px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
#shop-by-department li.sub-category-item { width:240px; }
#shop-by-department li.sub-category-item:hover { background-color:#363636; }

#shop-by-retailer-tab {
	position:relative;
	background:transparent url(images/shop-by-retailer-bg.png) no-repeat 0 0;
	width:192px;
	margin-right:4px;
}
#shop-by-retailer-tab:hover { background-position: -192px 0 }
#shop-by-retailers {
	display:none;
	position:absolute;
	z-index:50;
	top:50px;
	left:0;
	background-color:#363636;
	width:750px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}
#shop-by-retailer-tab ul {
	padding:3px 10px;
}
#shop-by-retailer-tab li {
	vertical-align:middle;
	width:88px;
	height:48px;
	margin:3px 6px;
	background-color:#fff;
	text-align:center;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
#shop-by-retailer-tab li a{
	display:block;
	line-height:48px;
}
#shop-by-retailer-tab img{
	vertical-align:middle;
}
#shop-retailer-name {
	margin-left:15px;
	color:#fff;
	font-weight:bold;
	line-height:25px;
}

#header-search-tab {
	background:transparent url(images/header-search-bg.png) no-repeat 0 0;
	width:594px;
}
#header-search-tab input[type=text] {
	border:0;
	width:260px;
}
#header-search-tab .on {	background: transparent url(images/header-search-field-bg.jpg) no-repeat left center }
#header-search-tab .off { background: none }
#header-search-box {
	position:relative;
	background:#fff;
	float:left;
	width:475px;
	height:35px;
	line-height:35px;
	border: 1px solid #D8D8D8;
	margin:7px 6px 0 18px;
	padding-left:10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#header-search-box label {
	display:inline-block;
	font-size:0.7em;
	min-width:110px;
	color:#9A9A9A;
}
#header-region {
	font-size:1em;
	font-weight:bold;
}
#header-change-region {
	position:relative;
	color:#9A9A9A;
	font-size:0.7em;
	cursor:pointer;
}
#header-search-tab input[type=submit] {
	margin-top:7px;
	width:77px;
	height:37px;
	background: transparent url(images/find_it_btn.png) no-repeat 0 center;
	border:0;
	cursor:pointer;
}
#header-search-tab input[type=submit]:hover { background-position: -77px center }
#header-regions {
	display:none;
	position:absolute;
	top:28px;
	left:380px;
	background-color: #fff;
	border: 1px solid #222;
	z-index:9999;
}
#header-regions-dropdown {
	position:relative;
	width:100px;
	padding:3px 8px;
	line-height:15px;
	font-size:0.7em;
	color:#9A9A9A;
}
#header-regions-dropdown a { cursor:pointer; }

#region-closebox {
	position:absolute;
	background: transparent url(images/boxClose.png) no-repeat 0 0;
	width:13px;
	height:13px;
	top:5px;
	right:5px;
	cursor:pointer;
}

/* top banners */
#salealert-banner {
	background-color:#f1f1f1;
	text-align:right;
	width:330px;
	height:210px;
	float:right
}

/* bread crumb */
#breadcrumb {
    margin-top: 30px;
}
#breadcrumb ul {}
#breadcrumb li, #breadcrumb li a, #breadcrumb li a:visited {
	color: #9a9a9a;
	font-size:12px;
}
#breadcrumb li {
	padding:0 5px;
	font-size:14px;
}

/* retailer logos */
#homepage-retailers {
	width:995px;	
	background: transparent url(images/hp_logos_bg.gif) repeat-x 0 0;
}
.retailer-logo {
	vertical-align:middle;
	padding:0 10px 5px 0;
	display:inline-block
}

/* featured catalogues */
#featured-catalogues {
	width:985px;
	height:229px;
	background: transparent url(images/catalogues_bg.jpg) no-repeat 0 0;
	padding-left:10px;
}
#latest-container { display:none }
.sale-feature {
	float:left;
	position:relative;
	width:146px;
	height:176px;
	margin-right:10px;
}

.sale-feature-link {
	background: transparent url(images/catalogue_drop_sdw.png) no-repeat center bottom;
	width:146px;
	position:absolute;
	bottom:0;
	line-height:0
}
.sale-feature-link img {
	padding-left:7px;
}

.sale-feature .shadow {
	background: transparent url(images/catalogue_left_over_sdw.png) repeat-y 0 0;
	width: 19px;
	left:7px;
	bottom:0;
	position:absolute;
	height:100%;
	z-index:2;
}


#catalogue-tabs {
	height:25px;
	padding-left:7px;
}
.catalogue-tab {
	width:150px;
	float:left;
	line-height:25px;
	font-weight:bold;
	cursor:pointer;
}

.catalogue-tab:hover {
	text-decoration:none;
}
#catalogue-tabs .off {
}

/* bottom banners */
.third-width {
	display:inline-block;
	width:325px;
}

/* footer */
#footer-container {
	margin:0 auto;
	width:985px;	
}

.footer-category {
	vertical-align:top;
	min-width:164px;
	display:inline-block;
	margin:15px 10px 10px 0;
}
.footer-category li { display:list-item }
.footer-category a {
	color:#000;
}
.top-level {
	font-weight:bold;
}

/* carousel banner */
.carousel-banner {
	float:left;
	position:relative;
	display:inline-block;
	width:640px;
	height:210px;
}

.bx-wrapper {
	position: relative;
}

.bx-window {
	display:block;
	width:640px;
	min-height:210px;
	z-index:1;
}
 
/*pager links*/
.bx-pager a {
	margin: 3px;
	color: #222;
	padding: 3px 8px 3px 6px;
	font-size: 12px;
	zoom:1;
	background-color: transparent;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;	
}

/*pager links hover and active states*/
.bx-pager .pager-active,
.bx-pager a:hover {
	text-decoration:none;
	color: #fff;
	background-color: #363636;
}

/*pager wrapper*/
.bx-pager {
	position:absolute;
	bottom: -27px;
	right: 10px;
	z-index:2;
	text-align:center;
	padding: 7px 2px;
	font-size:12px;
	background-color:#fff;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

/* retailer page */
#retailer-search-tab {
	height:54px;
	line-height:54px;
	background-color: #ebebeb;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
#retailer-search-tab input[type=text] {
	border:0;
	width:200px;
	height:34px;
	line-height:34px;
	padding-left:5px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
#retailer-search-tab label {
	display:inline-block;
	vertical-align:top;
	padding-left:5px;
}
#retailer-search-tab #submit {
    margin-top: 8px;
}
#chx2 {
	width:212px;
}
#retailer-search-tab input[type=submit] {
	line-height:36px;
	width:68px;
	height:36px;
	background: transparent url(images/search-btn.jpg) no-repeat 0 0;
	border:0;
	cursor:pointer;
}
#retailer-categories h1 { border-bottom: 1px dotted #ccc }

.retailer-block h1 {
	padding-left:10px;
	border-top: 1px dotted #ccc;
	line-height:37px;
	margin:0;
}
.retailer-block ul{
	padding: 0 0 2em 1em;
	color:#044ea7;
}

.retailer-block li{ width:100% }

.retailer-block li a{
	line-height:25px;
	color:#044ea7;
}
#retailer-categories ul li:before {
	content: "\00BB \0020";
}
#retailer-catalogues { border-bottom: 1px dotted #ccc; }

#retailer-catalogues .catalogue-name {
	font-size:12px;
	font-weight:bold;
}
#retailer-catalogues .catalogue-date {
	font-size:11px;
	color:#363636;
}
#retailer-catalogues li {
	width:210px;
	margin-right: 15px;
}
#product-count {
	display:inline-block;
	margin-left:10px; 
	width:330px;
	font-size:11px;
    margin-left: 350px;
}


#catalogue-first-page-text h4 {
    font-size: 1.6em;
    line-height: normal;
    margin-bottom: 2px;
}
/* region pop up */
#region-popup {	width:540px; }
#region-popup ul { padding-bottom: 15px }
#region-popup li {
	margin:0;
	padding: 0;
	width:175px;
}
#region-popup p { font-weight:bold }
#set-region-button {
	width:131px;
	height:33px;
	background: transparent url(images/set_region_btn.gif) no-repeat 0 0;
	border:0;
	cursor:pointer
}
/* hottest deals */
#hottest-deals .item-portrait {
	width:183px;
}

/* product item lines and tabs */
.item-portrait {
	vertical-align:top;
	padding:5px;
	margin:0;
	display:inline-block
}
.item-portrait a {
	display:block;
	width:100%;
}
.item-landscape {
	border: 1px solid #ccc;
    display: inline-block;
    margin: 5px;
    width: 210px;
    height: 340px;
    height: auto;
    padding: 10px;
    overflow: hidden;
    padding-bottom: 15px;
}
.item-landscape h1 {
	margin:0;
	height: 45px;
}


.item-landscape a.item-image {
	/*display:inline-block;
	width:140px;*/

	width: 210px;
    height: 180px;
    vertical-align: middle;
    display: table-cell;
}

.item-landscape img {
   max-height: 180px;
    max-width: 180px;
    display: block;
    vertical-align: middle;
    margin-left: auto;
    margin-right: auto;
}
a.item-name {
	margin-top:5px;
	font-size:14px;
	color:#4c4c4c;
}
.item-details-container {
	padding: 5px;
    padding-bottom: 10px;
	display:inline-block;
    width: 210px;
	vertical-align:top;
}
.item-details {
	width:460px;
}
.item-retailer-logo {
	/*float:right;
	display: none;
	height: 0px;
	width: 0px;*/
}
.item-description {
	display:block;
	font-size:11px;
	color:#7e7e7e;
	padding-bottom:7px;
	overflow: hidden;
	line-height: 13px;
	display: none;
}

/* price options */
.price-options{
	margin: 5px 0 5px 0;
    font-size: 12px;
	font-weight:bold;
    line-height: 16px;
    font-family: 'Ubuntu', sans-serif;
}
.price {
	   font-size: 16px;
	color: #d81300;
    line-height: 18px;
}
.sf-more-pricing-wraper{
	display: block;
	height: 15px;
}

.item-details-container .price-options {
    height: 50px;
    overflow: hidden;
}
/* product line */
.item-actions {
	margin: 8px 0px;
    height: 30px;
}
.extra-buttons-container {
	margin-top:4px;
	height:30px;
	display:inline-block;
}
.extra-buttons-container a, 
.extra-buttons-container div {
	float:left;
} 

.sf-more-pricing {
    font-size: 11px;
    display: inline;
    color: #0750b9;
}

.pinit-button { min-width: 60px }
.like-button { min-width: 90px }

.shortlist-button-added,
.shortlist-button-remove,
.shortlist-button {
	margin-right:7px;
}

a.buy-now-button:hover {	background:#9B0000; }
a.buy-now-button {
	display:inline-block;
	vertical-align:top;
	width:92px;
	height:29px;
	line-height:29px;
	color:#fff;
    font-weight: normal;
	text-decoration:none;
	text-align:center;
	margin-right:12px;
        background: #ee2e24;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}
a.more-info-button {
	display:inline-block;
	vertical-align:top;
	width:80px;
	font-weight:bold;
	line-height:29px;
}
.extra-buttons { 
	float:left;
	display:none 
}

.item-retailer-logo-top {
    position: relative;
    display: inline-block;
    top: -10px;
    left: -10px;
    margin-left: 0;
    height: 25px;
}
.catalogue-preview-list, .catalogue-preview-landscape {
    display: inline-block;
    height: 28px;
    width: 28px;
    float: right;
    margin-right: 5px;
}

.landscpeview ~ .item-landscape {
    display: inline-block;
    width: 960px;
    height: auto;
    margin-left: auto;
}

.landscpeview ~ .item-landscape .item-details-container {
    width: 630px;
}

.item-details-container {
    padding: 5px;
    padding-bottom: 10px;
    display: inline-block;
    width: 210px;
    vertical-align: top;
    font-family: 'Ubuntu', sans-serif;
}
.landscpeview ~ .item-landscape a.item-image {
    display: inline-block;
}
.landscpeview ~ .item-landscape .item-retailer-logo {
    visibility: visible;
    display: inline-block;
    height: auto;
    float: right;
}
.listview ~ .item-landscape .item-retailer-logo img {
    display: none;
    height: 0px;
}


.catalogue-preview-list{
	background: transparent url(images/preview_list_tabs.jpg)no-repeat 0px 0px;

}

.catalogue-preview-list:hover, .list-on{

	background: transparent url(images/preview_list_tabs.jpg)no-repeat 0px -28px;
}


.catalogue-preview-landscape{
	background: transparent url(images/preview_list_tabs.jpg)no-repeat -28px -28px;

}

.catalogue-preview-landscape:hover, .landscpe-on{

	background: transparent url(images/preview_list_tabs.jpg)no-repeat -28px 0px;
}

/* store finder */
.sf-colum-left-small{
    width: 640px !important;

}

#store-finder {
	font-weight:bold;
	cursor:pointer;
}
#store-finder,
#find-stores-container {
	position:absolute;
	right:0;
	top:67px;
	z-index:99;
}
#find-stores-container {	
	background-color:#ebebeb;
	display:none 
}
#store-finder:hover {
	text-decoration:underline;
}

/* store page */
#store-map {
	margin-top:10px;
	float:left;
	background-color:#f6f6f6;
	padding:5px;
	-webkit-border-bottom-right-radius:5px;
	-webkit-border-bottom-left-radius:5px;
	-moz-border-radius-bottomright:5px;
	-moz-border-radius-bottomleft:5px;
	border-bottom-right-radius:5px;
	border-bottom-left-radius:5px;
}
#map-canvas {
	width:370px;
	height:270px;
	margin-top:5px;
}
#store-container { padding-bottom:30px }
#store-details-container {
	float:left;
	width:250px;
}
#store-details {
	margin-bottom:10px;
}
#store-details div{
	margin:2px 0;
}
#store-hours table td {
	width:110px;
}
#store-hours table th {
	color:#b40500;
	font-weight:bold;
	text-align:left;
}
#store-hours table th,
#store-hours table td {
	border-bottom: 1px dotted #ccc
}

/* retailer stores */
#retailer-stores-list table {
	border-collapse:collapse;
	width:100%;
	font-size:11px;
	margin:10px 0;
}
#retailer-stores-list th {
	background-color:#f6f6f6;
	color:#b40500;
	text-align:left;
}
#retailer-stores-list th,
#retailer-stores-list td {
	padding:8px 3px;
	cursor:pointer;
	border-bottom: 1px dotted #ccc
}
#retailer-stores-list tr:hover td, #retailer-stores-list tr:hover td a{
	color:red;
	background:#f6f6f6;
	text-decoration:underline;
}

/* site keywords */
#search-keywords {
	height:141px;
	background: transparent url(images/popular_searches_bg.jpg) no-repeat 0 3px;
}
#keywords-container {
	margin:33px 6px 10px 6px;
	float:left;
	width:313px;
}
#keywords-container a{
	margin:0 4px;
	text-decoration:none;
	color:#0750b9;
} 
#keywords-container a:hover{
	text-decoration:underline;
}

/* product page */

/*.listview ~ .item-landscape {
    height: auto;
}
*/

#productpage-container {
    width: 984px;
}
.product-container {
	position:relative;
	padding-bottom:10px;
	border-top: 1px dotted #ccc;
}
#product-image-container {
	display:block;
	float:left;
	width:350px;
	padding-top:20px;
	text-align:center;
}
#product-image-container:hover {
	text-decoration:none;
}
#click-text {
	color:#222;
	font-size:0.8em;
}
#product-image-container img { 
	margin: 0 auto;
    max-height: 350px;
	max-width:400px;
}


#product-details-container {
	float:left;
	width:285px;
	padding-top:7px;
	margin-bottom:40px;
}
#product-details-container h1{
	color:#000;
    margin-bottom: 10px;
    font-family: 'Ubuntu', sans-serif;
    font-size: 24px;
}
#product-details-container ul{
	padding-left:20px;
	list-style:square;
}
#product-details-container li{
	display:list-item;
	list-style:square;
}

.product-container #product-image-container{
   width: 400px;
    margin-right: 90px;

}

.product-container #product-details-container{
	    width: 480px;
}


.product-container #product-buttons{
	left: 480px;
}


#product-details-container #product-buttons {
	position: absolute;
    bottom: 10px;
    left: 470px;
}
.product-footer span {
	line-height:30px;
}
#product-buy { height:39px; line-height:39px }
#product-buy span {
	display:inline-block;
	margin:0 6px;
	height:39px;
	vertical-align: middle
}
a.buy-now-big-button:hover {	background:#9B0000; }
a.buy-now-big-button {
	display:inline-block;
	vertical-align:top;
	width:115px;
	height:34px;
	line-height:34px;
	color:#fff;
	font-weight:normal;
	text-decoration:none;
	text-align:center;
	/*background: transparent url(images/buy_now_big.png) no-repeat 0 0;*/
	background:#ee2e24;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

#product-details-container a.buy-now-big-button {
    height: 34px;
    line-height: 34px;
    margin-top: 5px;
    width: 105px;
    margin-right: 2px;
}

#product-details-container .sf-find-store {
    background: #e5e5e5;
    color: #000;
    width: 105px;
    height: 30px;
    line-height: 30px;
}
#product-details-container .sf-find-store:hover{
	background: #999;
	color: #fff;
}

.productpage-retailer-logo{
	height: 34px;
	line-height: 34px;
	display: inline-block;
}

.productpage-retailer-logo img{
	max-width: 120px;
	max-height: 34px;
	margin-top: 5px;
}


#other-offers {
	margin:20px 0;
}
#other-offers .item-portrait {
	width:145px;
    margin-right: 6px;
}
#product-buttons {
	/*position:absolute;
	bottom:10px;
	left: 350px;*/
	margin-top: 10px;
}
#product-buttons li {
	height:31px;
	padding-right:10px;
	float:left;
	display: block;
    list-style: none;
}
a.shortlist-button-remove,
a.shortlist-button-added, 
a.shortlist-button, 
a.email-button, 
a.print-button {
	display:inline-block;
	cursor:pointer;
	vertical-align:top;
}
a.shortlist-button:hover {	background-position: -45px 0 }
a.shortlist-button-added:hover {	background-position: -15px 0 }
a.shortlist-button-added, 
a.shortlist-button {
	margin-top:2px;
	width:15px;
	height:13px;
}
a.shortlist-button {
	background: transparent url(images/add.png) no-repeat -30px 0;
}
a.shortlist-button-added {
	background: transparent url(images/add.png) no-repeat 0 0;
}
a.shortlist-button-remove {
	width:23px;
	height:20px;
	background: transparent url(images/remove.png) no-repeat 0 0;
}

a.email-button:hover {	background-position: -19px 0 }
a.email-button {
	margin-top:2px;
	width:19px;
	height:13px;
	background: transparent url(images/email_icon.png) no-repeat 0 0;
}


#send-button-catalogue {
    background: #000;
    line-height: normal;
    border-radius: 3px;
    font-family: 'Ubuntu', sans-serif;
    font-size: 14px;
    position: absolute;
    top: 95px;
}
a.print-button:hover {	background-position: -16px 0 }
a.print-button {
	width:16px;
	height:18px;
	background: transparent url(images/print_icon.png) no-repeat 0 0;
}
a.white-close-button {
	position:absolute;
	top:2px;
	right:2px;
	width:20px;
	height:21px;
	background: transparent url(images/product-salealert-close.jpg) no-repeat 0 0;
}
#product-salealert {
	display:none;
	position:relative;
	margin-top:8px;
	width:100%;
	background-color: #c40401;
	border-radius:3px;
	-moz-border-radius:3px;
	height:55px;
	color:#fff;
}
#product-salealert .large-text {
	font-size:1.2em;
	font-weight:bold;
}
#product-salealert li {
	padding:10px 0 5px 20px;
	float:left;
}
#product-salealert input { float:left }
#product-salealert input[type=text] {
	border:0;
	width:200px;
	height:34px;
	line-height:34px;
	padding-left:5px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;

}
#product-salealert input[type=submit] {
	margin-left:10px;
	border:0;
	width:68px;
	height:38px;
	cursor:pointer;
	background: transparent url(images/product-salealert-button.jpg) no-repeat 0 0;
}
.txtPSAEmail { background: #fff url(images/product-salealert-email-bg.jpg) no-repeat 10px center; }
.white-close-button { cursor: pointer }

/* category pages */
#category-header {
	position:relative;
	margin-bottom:10px;
    min-height: 25px;
    min-width: 984px;
}
.expand-heading {
	float:left;
	display:block;
	padding-bottom:5px;
}

#sf-refine-search-button {
    position: absolute;
    right: 220px;
    top: 5px;
    padding: 0;
    margin: 0;
    cursor: pointer;
    height: 20px;
}
#category-header select{
	position:absolute;
	right:0;
	top:0;
	padding:0;
	margin:0
}
#page-description {
	display:none;
	clear:both;
	background-color: #f1f1f1;
	padding:29px 24px;
	margin-bottom:10px;
}
#arrow-expand {
	float:left;
	margin:12px 0 0 8px;
	width:14px;
	height:14px;
	cursor:pointer;
	background: transparent url(images/arrowexpand.gif) no-repeat 0 0;
}

/* sale dates and terms */

.sale-terms-link a,
.sale-dates {
	font-size:11px;
}
.sale-dates {
	padding-right:15px;
}
.sale-terms-link a {
	color:#0750b9;
	text-decoration:none;
}
.sale-terms-link a:hover {
	text-decoration:underline;
}

/* sale alert */
.salealert form {
	width:640px;
}
.salealert h2 {
	color:#0054A6;
	font-size:12px;
	font-weight:normal;
}
.salealert .formblock {
	background-color:#EDEFF1;
	padding:1px 20px 10px 20px;
	border-radius:5px;
	-moz-border-radius:5px;
	margin-bottom:10px;
	font-size:12px;
	color:#5A6673;
}
.salealert .fieldblock {
	width:100%;
}
.salealert .textfield {
	height:30px;
}
.salealert .ddfield {
	position:relative;
	float:left;
	padding-right:8px;
}
.salealert .checkfield {
	padding:0px 20px 5px 0px;
	float:left;
	font-size:12px;
}
.ddfield label,
.checkfield label {
	text-align:left;
	width:auto;
	font-size:12px;
	color:#5A6673;
}
.salealert .ddfield label, .salealert .checkfield label{
	clear:both;
	float:none;
}
.salealert input[type="text"], .salealert  input[type="password"] {
	float:left;
}
.salealert input[type="text"], .salealert  input[type="password"] {
	width:200px;
}
.salealert  select {
	padding: 4px 4px 4px 5px;
}
#tbRetailers img,
#tbRetailers input { 
	margin-right:8px;
	vertical-align:middle 
}

#tbCategories { width:600px }
#tbCategories td { width:33% }
#tbCategories input{
	margin:0px 4px;
	vertical-align:middle 
}

.salealert .buy {
	background: transparent url(/images/buttons/signup_button.gif) no-repeat 0 0;
	width:148px;
	height:35px;
	border:0px;
	color:#FFF;
	font-size:14px;
	cursor:pointer;
}
.salealert .buy:hover {
	background-position: -148px 0px;
}
.txtName { background: #fff url(images/sale_alert_your_name_bg.gif) no-repeat left center; }
.txtEmail { background: #fff url(images/sale_alert_email_bg.gif) no-repeat left center; }
.txtPassword { background: #fff url(images/sale_alert_password_bg.gif) no-repeat left center; }
.txtCPassword { background: #fff url(images/sale_alert_confirm_password_bg.gif) no-repeat left center; }
.txtMobile { background: #fff url(images/sale_alert_mobile_bg.gif) no-repeat left center; }
.txtCode { background: #fff url(images/sale_alert_code_bg.png) no-repeat center center; }

.salealert .textfield label.error {
	float:left;
	width: auto;
	line-height:2em;
	padding-left:10px
}
.salealert input.error {
	border: 2px dotted red;
}
.salealert label.error{
	display:none;
}
.salealert  .fieldblock label.error {
	width:100%;
	clear:both;
}
.salealert .instant-win-top {
	text-align:center;
}

.codeblock {
	text-align: center;
	width: 100%;
	height:113px;
	background-color:#BBC4CC;
	border-radius:5px;
	-moz-border-radius:5px;
	margin-bottom:10px;
}

.salealert .code-text {
	padding-top:30px;
	text-align:center;
}
.salealert  #txtCode {
	display:inline;
	text-align:center;
	font-size:20px;
	color:#586573;
	border:1px solid #93A0AB;
	height:45px;
	line-height:45px;
	width:250px;
	text-transform: uppercase;
}
.salealert .code-text label {
	margin-left: 170px;
	font-weight:bold;
}
.salealert #tblMobile {
	width: 100%;
	clear:both;
}
#ddlMobPrefix {
	margin-right:5px;
}
#ddlMobPrefix,
#txtMobile {
	float:left;
}
.form input[type=submit],
.signin input[type=submit],
.salealert input[type=submit] {
	clear:both;
	vertical-align:top;
	border:0;
	width:133px;
	height:39px;
	line-height:39px;
	color:#fff;
	font-weight:bold;
	text-align:center;
	cursor:pointer;
	background: transparent url(images/buy_now_big.png) no-repeat 0 0;
}
.salealert #agreeterms {
	width:100%;
	height:45px;
}

/* page numbers */
.pagenumbers {
	width:100%;
	text-align:right;
	line-height:46px;
}
a.pagenums,
a.pagenumsblack,
a.pagenumsSelected {
	line-height:10px;
	font-weight:bold;
	padding:4px;
	margin:1px;
	display:inline-block;
}
a.pagenums:hover,
a.pagenumsSelected:hover,
a.pagenumsSelected {
	text-decoration:none;
	background-color:#900;
	color:#fff;
}

/* refine parameters */
.refine-button {
	width:46px;
	height:23px;
	line-height:23px;
	font-size:10px;
	border:0;
	color:#fff;
	background: transparent url(images/refine.png) 0 0;
}
.retailer-block li input[type=checkbox] {
	margin-right:10px;
}
.retailer-block li {
	margin-bottom:5px;
}
#price-range-container {
	margin:20px 10px 20px 20px;
}
#price-slider-boxes { 
	width:100%; 
	margin:10px 0;
}
.price-slider-box {
	width:64px;
	padding-left:5px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

/* sign in page */
.signin a {
	color:#0750B9;
	text-decoration:none;
}
.signin a:hover {
	text-decoration:underline;
}

/* shortlist page */
#shortlist-navbar {
	border-top: 1px dotted #ccc;
	border-bottom: 1px dotted #ccc;
	line-height: 35px;
	height: 35px;
	margin-bottom:5px; 
}
#shortlist-navbar span{
	display:inline-block;
	padding-left:10px;
	width:550px;
}
#shortlist-navbar a {
	vertical-align:middle;
	margin-left:15px;
}

#email-container {
	display:none;
	position:relative;
	background-color: #e8e8e8;
	border-radius:5px;
	-moz-border-radius:5px;
	margin-bottom:7px; 
	padding: 10px;
	height:138px;
}
#email-container li {
	position:relative;
	float:left;
}
#email-container input[type="text"],
#email-container textarea {
	display:block;
	margin:2px; 
}

#email-container textarea {
	height:120px;
}
#email-close {
	position:absolute;
	top:4px;
	right:4px;
	background-image: url(images/shortlist-email-close.jpg);
	width:19px;
	height:18px;
	cursor:pointer;
}
#send-button {
	position:absolute;
	top:102px;
	border:0;
	width:108px;
	height:33px;
	cursor:pointer;
	margin-left:10px; 
	background: transparent url(images/shortlist-email-send.jpg) no-repeat 0 0;
}

.yourname { background: #fff url(images/shortlist-yourname-bg.jpg) no-repeat 10px center; }
.youremail { background: #fff url(images/shortlist-yourname-bg.jpg) no-repeat 10px center; }
.friendsname { background: #fff url(images/shortlist-yourfriendsname-bg.jpg) no-repeat 10px center; }
.friendsemail { background: #fff url(images/shortlist-yourfriendsemail-bg.jpg) no-repeat 10px center; }
.message { background: #fff url(images/shortlist-message-bg.jpg) no-repeat 10px 5px; }

/* user */
#userdetails h2 {
	cursor:pointer;
}

/* preview page */
#preview-tab {
	border-radius:5px;
	-moz-border-radius:5px;
	padding: 10px;
	background-color:#777;
	width:525px;
	margin: 10px auto;
}
#preview-tab table {
	background-color:#fff;
}
#preview-tab a img {
	max-width:93px;
	max-height:96px;
	border:0;
}

/* admin */
.admin-data { margin:20px 0 10px 0 }
.grey { 
	color:#9a9a9a;
	font-size:10px; 
}

/* all catalogues */

#all-catalogues .catalogue-date{
	margin-bottom: 10px;
	margin-top: 7px;
	font-size: 10px;
}

#all-catalogues li {
    width: 220px;
    border: 1px solid #e6e6e6;
    padding: 5px;
    margin-right: 12px;
    margin-bottom: 45px;
    position: relative;
    overflow: hidden;
}

#all-catalogues li:hover{
	-webkit-box-shadow: 0 0 15px 2px #ccc;
	box-shadow: 0 0 15px 2px #ccc;
	border: 1px solid transparent;
}

.listblockhover{
	-webkit-box-shadow: 0 0 15px 2px #ccc;
	box-shadow: 0 0 15px 2px #ccc;
	border: 1px solid #fff;
}

#all-catalogues li:hover span{
	height: 70px;
	background-color: rgba(255,0,0, 0.8);
}

#all-catalogues .retailer-catalogue{
	margin-left: auto;
    margin-right: auto;
    display: block;
    vertical-align: middle;
    width: 200px;
}

.catalogue-image {
	display:block;
	margin:10px auto;
}

#all-catalogues .catalogue-rollup{
    background-color: rgba(255,0,0, 0.8);
    width:232px;
    height:0px;
    color: red;
    text-transform:uppercase;
    font-size:11px;
    position:absolute;
    display:block;
    bottom:0px;
    left:0;
    z-index: 9910;
    -moz-transition: all .4s;
    -webkit-transition: all .4s;
    -o-transition: all .4s;
    transition: all .4s;
}

.catalogue-rollupclass{
	/* opacity: .5 !important; */ 
	background-color: rgba(255,0,0, 0.8);
	-moz-transition: all .4s;
    -webkit-transition: all .4s;
    -o-transition: all .4s;
    transition: all .4s;
     position:absolute;
    display:block;
    bottom:0px;
}

#all-catalogues .catalogue-rollup-link{
	display: block;
	float: left;
	padding: 5px 15px;
	height: 20px;
	line-height: 20px;
	margin-left: 10px;
	background-color: rgba(255,255,255, 1) !important;
	-webkit-border-radius:3px;
	border-radius:3px;
	z-index: 99999999;
	margin-top: 20px;
	font-weight:bold;
}

#all-catalogues .catalogue-rollup-link:hover{
	text-decoration: none;
	background-color: #d3d3d3 !important;
}
#all-catalogues-container {
	margin-top:20px;
}
#message a {
	color:#0750B9;
}

.catalogue-rollup-heart,.catalogue-rollup-heart-logged{
	background: url(images/heart.png) no-repeat 1px 1px;
    height: 26px;
    width: 28px;
    display: block;
    float: left;
    margin-left: 50px;
    margin-top: 22px;
	cursor:pointer;
}

.catalogue-rollup-heart:hover, .catalogue-rollup-heart-logged.on, .catalogue-rollup-heart-logged:hover{
	background-position: -27px 1px;
}
.catalogue-rollup-heart-logged.on {
	cursor:default;
}
.fancybox-close{
    position: absolute;
    top: 0px;
    right: -21px;
    width: 20px;
    height: 20px;
    background: #fff url(images/close.png) center no-repeat!important;
    background-size: 15px 15px !important;
}
.fancybox-close:hover{
    background: url(images/close_hover.png) center no-repeat!important;
    background-size: 15px 15px !important;
}


/*     catalogue alrt popup */

#catalert-popup{
	width: auto;
	padding: 0px 20px;
}
#catalert-popup #cat-alert-name{
	width: 300px;
	height: 30px;
	border-radius: 5px;
	text-indent: 20px;
	font-size: 12px;
	display: block;
}

#catalert-popup #cat-alert-select{
	    width: 305px;
    height: 40px;
    display: block;
    margin-top: 10px;
}


#catalert-popup #cat-alert-button{
	height: 40px;
	width: 100px;
	line-height: 30px;
	background-color:red;
	border:none;
	color: #fff;
	font-size: 14px;
}

#catalert-popup p{
	width: 320px;
}

#catalert-top {
	padding: 20px 0 40px 0;
    border-bottom: 1px solid #cecece;	
}
#facebook-signin-button {
    display: block;
    height: 55px;
    line-height: 55px;
    font-size: 18px;
    color: #fff;
    background: #3b5998;
	text-decoration:none;
}
#facebook-signin-button:before {
	content: "\f09a";
    font-family: FontAwesome!important;
    color: #fff;
    font-size: 18px;
    margin-left: 25px;
    margin-right: 10px;	
}
#facebook-signin-button:hover {
	text-decoration:none;
}